[1629]
  Command HatchOpen   
  TimesSt 1866   
  TimesEn 0   
[1628]
  Command HatchOpen   
  TimesSt 1666   
  TimesEn 0   
[1627]
  Command HatchClose   
  TimesSt 1533   
  TimesEn 0   
[1626]
  Command HatchClose   
  TimesSt 1333   
  TimesEn 0   
[1625]
  Command HatchOpen   
  TimesSt 0   
  TimesEn 0   
[1624]
  Command HatchOpen   
  TimesSt 1666   
  TimesEn 0   
[1623]
  Command HatchClose   
  TimesSt 1466   
  TimesEn 0   
[1622]
  Command HatchClose   
  TimesSt 1866   
  TimesEn 0   
[1621]
  Command HatchOpen   
  TimesSt 1600   
  TimesEn 0   
[1620]
  Command HatchOpen   
  TimesSt 1800   
  TimesEn 0   
[1619]
  Command HatchClose   
  TimesSt 1666   
  TimesEn 0   
[1618]
  Command HatchClose   
  TimesSt 1800   
  TimesEn 0   
[1617]
  Command HatchOpen   
  TimesSt 1733   
  TimesEn 0   
[1616]
  Command HatchOpen   
  TimesSt 2533   
  TimesEn 0   
[1615]
  Command HatchClose   
  TimesSt 866   
  TimesEn 0   
[1614]
  Command HatchClose   
  TimesSt 800   
  TimesEn 0   
[1613]
  Command HatchClose   
  TimesSt 933   
  TimesEn 0   
[1612]
  Command HatchClose   
  TimesSt 866   
  TimesEn 0   
[1609]
  Command HatchOpen   
  TimesSt 400   
  TimesEn 0   
[1608]
  Command HatchOpen   
  TimesSt 333   
  TimesEn 0   
[1607]
  Command HatchOpen   
  TimesSt 400   
  TimesEn 0   
[1606]
  Command HatchOpen   
  TimesSt 333   
  TimesEn 0   
[1601]
  Command HatchClose   
  TimesSt 1000   
  TimesEn 0   
[1600]
  Command HatchClose   
  TimesSt 1000   
  TimesEn 0   
[1599]
  Command HatchClose   
  TimesSt 1000   
  TimesEn 0   
[1598]
  Command HatchClose   
  TimesSt 1000   
  TimesEn 0   
[1595]
  Command HatchOpen   
  TimesSt 333   
  TimesEn 0   
[1594]
  Command HatchOpen   
  TimesSt 400   
  TimesEn 0   
[1593]
  Command HatchOpen   
  TimesSt 400   
  TimesEn 0   
[1592]
  Command HatchOpen   
  TimesSt 333   
  TimesEn 0   
[777]
  Command Shoot   
  TimesSt 0   
  TimesEn 0   
[1587]
  Command HatchClose   
  TimesSt 933   
  TimesEn 0   
[1586]
  Command HatchClose   
  TimesSt 1000   
  TimesEn 0   
[1585]
  Command HatchClose   
  TimesSt 1000   
  TimesEn 0   
[1584]
  Command HatchClose   
  TimesSt 1000   
  TimesEn 0   
[1581]
  Command HatchOpen   
  TimesSt 333   
  TimesEn 0   
[1580]
  Command HatchOpen   
  TimesSt 400   
  TimesEn 0   
[1579]
  Command HatchOpen   
  TimesSt 400   
  TimesEn 0   
[1578]
  Command HatchOpen   
  TimesSt 333   
  TimesEn 0   
[1573]
  Command HatchClose   
  TimesSt 866   
  TimesEn 0   
[1572]
  Command HatchClose   
  TimesSt 866   
  TimesEn 0   
[1569]
  Command HatchOpen   
  TimesSt 333   
  TimesEn 0   
[1568]
  Command HatchOpen   
  TimesSt 400   
  TimesEn 0   
[1563]
  Command HatchClose   
  TimesSt 866   
  TimesEn 0   
[1562]
  Command HatchOpen   
  TimesSt 333   
  TimesEn 0   
[1561]
  Command HatchClose   
  TimesSt 800   
  TimesEn 0   
[1560]
  Command HatchClose   
  TimesSt 933   
  TimesEn 0   
[1557]
  Command HatchOpen   
  TimesSt 333   
  TimesEn 0   
[1556]
  Command HatchOpen   
  TimesSt 400   
  TimesEn 0   
[1530]
  Command Shoot   
  TimesSt 0   
  TimesEn 0   
[1506]
  Command Shoot   
  TimesSt 200   
  TimesEn 0   
[687]
  Command Shoot   
  TimesSt 0   
  TimesEn 0   
[1498]
  Command HatchClose   
  TimesSt 800   
  TimesEn 0   
[1497]
  Command HatchClose   
  TimesSt 866   
  TimesEn 0   
[1494]
  Command HatchOpen   
  TimesSt 333   
  TimesEn 0   
[1493]
  Command HatchOpen   
  TimesSt 400   
  TimesEn 0   
[1470]
  Command HatchClose   
  TimesSt 533   
  TimesEn 0   
[1469]
  Command HatchOpen   
  TimesSt 400   
  TimesEn 0   
[643]
  Command Shoot   
  TimesSt 110   
  TimesEn 0   
[1450]
  Command HatchClose   
  TimesSt 533   
  TimesEn 0   
[635]
  Command HatchClose   
  TimesSt 1066   
  TimesEn 0   
[1449]
  Command HatchOpen   
  TimesSt 400   
  TimesEn 0   
[634]
  Command HatchClose   
  TimesSt 1066   
  TimesEn 0   
[1448]
  Command HatchClose   
  TimesSt 533   
  TimesEn 0   
[633]
  Command HatchClose   
  TimesSt 1066   
  TimesEn 0   
[632]
  Command HatchOpen   
  TimesSt 0   
  TimesEn 0   
[631]
  Command HatchOpen   
  TimesSt 0   
  TimesEn 0   
[630]
  Command HatchOpen   
  TimesSt 0   
  TimesEn 0   
[1442]
  Command HatchOpen   
  TimesSt 400   
  TimesEn 0   
[1428]
  Command HatchClose   
  TimesSt 933   
  TimesEn 0   
[1427]
  Command HatchClose   
  TimesSt 16   
  TimesEn 0   
[1424]
  Command HatchOpen   
  TimesSt 0   
  TimesEn 0   
[1423]
  Command HatchOpen   
  TimesSt 0   
  TimesEn 0   
[1418]
  Command HatchClose   
  TimesSt 866   
  TimesEn 0   
[1417]
  Command HatchClose   
  TimesSt 866   
  TimesEn 0   
[1416]
  Command HatchOpen   
  TimesSt 333   
  TimesEn 0   
[1415]
  Command HatchOpen   
  TimesSt 400   
  TimesEn 0   
[2229]
  Command HatchOpen   
  TimesSt 0   
  TimesEn 0   
[1414]
  Command HatchClose   
  TimesSt 866   
  TimesEn 0   
[2228]
  Command HatchClose   
  TimesSt 0   
  TimesEn 0   
[1413]
  Command HatchClose   
  TimesSt 866   
  TimesEn 0   
[2227]
  Command HatchOpen   
  TimesSt 0   
  TimesEn 0   
[1410]
  Command HatchOpen   
  TimesSt 333   
  TimesEn 0   
[1409]
  Command HatchOpen   
  TimesSt 400   
  TimesEn 0   
[2220]
  Command HatchOpen   
  TimesSt 0   
  TimesEn 0   
[2219]
  Command HatchOpen   
  TimesSt 0   
  TimesEn 0   
[1404]
  Command HatchClose   
  TimesSt 866   
  TimesEn 0   
[2218]
  Command HatchOpen   
  TimesSt 0   
  TimesEn 0   
[1403]
  Command HatchClose   
  TimesSt 1000   
  TimesEn 0   
[1400]
  Command HatchOpen   
  TimesSt 333   
  TimesEn 0   
[1399]
  Command HatchOpen   
  TimesSt 400   
  TimesEn 0   
[1394]
  Command HatchClose   
  TimesSt 1266   
  TimesEn 0   
[1393]
  Command HatchClose   
  TimesSt 1133   
  TimesEn 0   
[1392]
  Command HatchClose   
  TimesSt 866   
  TimesEn 0   
[1391]
  Command HatchOpen   
  TimesSt 333   
  TimesEn 0   
[1390]
  Command HatchOpen   
  TimesSt 333   
  TimesEn 0   
[1389]
  Command HatchOpen   
  TimesSt 0   
  TimesEn 0   
[2200]
  Command HatchOpen   
  TimesSt 0   
  TimesEn 0   
[2197]
  Command HatchOpen   
  TimesSt 200   
  TimesEn 0   
[2192]
  Command HatchOpen   
  TimesSt 0   
  TimesEn 0   
[2191]
  Command HatchOpen   
  TimesSt 0   
  TimesEn 0   
[2190]
  Command HatchOpen   
  TimesSt 133   
  TimesEn 0   
[2189]
  Command HatchOpen   
  TimesSt 200   
  TimesEn 0   
[2185]
  Command HatchOpen   
  TimesSt 0   
  TimesEn 0   
[529]
  Command Shoot   
  TimesSt 0   
  TimesEn 0   
[1339]
  Command HatchClose   
  TimesSt 1133   
  TimesEn 0   
[1338]
  Command HatchClose   
  TimesSt 1066   
  TimesEn 0   
[1337]
  Command HatchOpen   
  TimesSt 333   
  TimesEn 0   
[1336]
  Command HatchOpen   
  TimesSt 333   
  TimesEn 0   
[1335]
  Command HatchClose   
  TimesSt 1600   
  TimesEn 0   
[1334]
  Command HatchClose   
  TimesSt 1733   
  TimesEn 0   
[1333]
  Command HatchOpen   
  TimesSt 0   
  TimesEn 0   
[1332]
  Command HatchOpen   
  TimesSt 1533   
  TimesEn 0   
[1331]
  Command HatchClose   
  TimesSt 1133   
  TimesEn 0   
[1330]
  Command HatchClose   
  TimesSt 1333   
  TimesEn 0   
[1329]
  Command HatchOpen   
  TimesSt 666   
  TimesEn 0   
[1328]
  Command HatchOpen   
  TimesSt 666   
  TimesEn 0   
[1327]
  Command HatchClose   
  TimesSt 933   
  TimesEn 0   
[1326]
  Command HatchClose   
  TimesSt 1200   
  TimesEn 0   
[1325]
  Command HatchOpen   
  TimesSt 0   
  TimesEn 0   
[1324]
  Command HatchOpen   
  TimesSt 733   
  TimesEn 0   
[1323]
  Command HatchClose   
  TimesSt 1300   
  TimesEn 0   
[1322]
  Command HatchClose   
  TimesSt 1450   
  TimesEn 0   
[1321]
  Command HatchOpen   
  TimesSt 1450   
  TimesEn 0   
[1320]
  Command HatchOpen   
  TimesSt 1500   
  TimesEn 0   
[1319]
  Command HatchClose   
  TimesSt 1500   
  TimesEn 0   
[1318]
  Command HatchClose   
  TimesSt 1400   
  TimesEn 0   
[1317]
  Command HatchOpen   
  TimesSt 500   
  TimesEn 0   
[1316]
  Command HatchOpen   
  TimesSt 1500   
  TimesEn 0   
[1315]
  Command HatchClose   
  TimesSt 1500   
  TimesEn 0   
[1314]
  Command HatchClose   
  TimesSt 100000   
  TimesEn 0   
[1313]
  Command HatchOpen   
  TimesSt 500   
  TimesEn 0   
[1312]
  Command HatchOpen   
  TimesSt 1333   
  TimesEn 0   
[1311]
  Command HatchClose   
  TimesSt 1800   
  TimesEn 0   
[1310]
  Command HatchClose   
  TimesSt 1500   
  TimesEn 0   
[1309]
  Command HatchOpen   
  TimesSt 1100   
  TimesEn 0   
[1308]
  Command HatchOpen   
  TimesSt 1400   
  TimesEn 0   
[1307]
  Command HatchClose   
  TimesSt 1133   
  TimesEn 0   
[1306]
  Command HatchClose   
  TimesSt 1266   
  TimesEn 0   
[1305]
  Command HatchOpen   
  TimesSt 1333   
  TimesEn 0   
[1304]
  Command HatchOpen   
  TimesSt 2000   
  TimesEn 0   
[1303]
  Command HatchClose   
  TimesSt 1200   
  TimesEn 0   
[1302]
  Command HatchClose   
  TimesSt 1200   
  TimesEn 0   
[1301]
  Command HatchOpen   
  TimesSt 1333   
  TimesEn 0   
[1300]
  Command HatchOpen   
  TimesSt 1933   
  TimesEn 0   
[1299]
  Command HatchClose   
  TimesSt 1400   
  TimesEn 0   
[484]
  Command Shoot   
  TimesSt 0   
  TimesEn 0   
[1298]
  Command HatchOpen   
  TimesSt 0   
  TimesEn 0   
[1297]
  Command HatchClose   
  TimesSt 1000   
  TimesEn 0   
[1296]
  Command HatchOpen   
  TimesSt 0   
  TimesEn 0   
[1295]
  Command HatchOpen   
  TimesSt 733   
  TimesEn 0   
[1294]
  Command HatchClose   
  TimesSt 800   
  TimesEn 0   
[1293]
  Command HatchClose   
  TimesSt 933   
  TimesEn 0   
[1292]
  Command HatchOpen   
  TimesSt 0   
  TimesEn 0   
[1291]
  Command HatchOpen   
  TimesSt 0   
  TimesEn 0   
[1290]
  Command HatchClose   
  TimesSt 866   
  TimesEn 0   
[1289]
  Command HatchClose   
  TimesSt 866   
  TimesEn 0   
[1285]
  Command HatchOpen   
  TimesSt 0   
  TimesEn 0   
[1284]
  Command HatchOpen   
  TimesSt 0   
  TimesEn 0   
[2077]
  Command HatchOpen   
  TimesSt 0   
  TimesEn 0   
[1260]
  Command HatchClose   
  TimesSt 1400   
  TimesEn 0   
[1259]
  Command HatchClose   
  TimesSt 1333   
  TimesEn 0   
[1258]
  Command HatchOpen   
  TimesSt 1000   
  TimesEn 0   
[1257]
  Command HatchOpen   
  TimesSt 2266   
  TimesEn 0   
[1256]
  Command HatchClose   
  TimesSt 1066   
  TimesEn 0   
[1255]
  Command HatchClose   
  TimesSt 1333   
  TimesEn 0   
[1254]
  Command HatchOpen   
  TimesSt 1400   
  TimesEn 0   
[1253]
  Command HatchOpen   
  TimesSt 1933   
  TimesEn 0   
[1252]
  Command HatchClose   
  TimesSt 1400   
  TimesEn 0   
[1251]
  Command HatchClose   
  TimesSt 1333   
  TimesEn 0   
[1250]
  Command HatchOpen   
  TimesSt 666   
  TimesEn 0   
[1249]
  Command HatchOpen   
  TimesSt 933   
  TimesEn 0   
[1248]
  Command HatchClose   
  TimesSt 1400   
  TimesEn 0   
[1247]
  Command HatchClose   
  TimesSt 1400   
  TimesEn 0   
[1246]
  Command HatchOpen   
  TimesSt 666   
  TimesEn 0   
[1245]
  Command HatchOpen   
  TimesSt 1000   
  TimesEn 0   
[1244]
  Command HatchClose   
  TimesSt 1266   
  TimesEn 0   
[1243]
  Command HatchClose   
  TimesSt 1200   
  TimesEn 0   
[1242]
  Command HatchOpen   
  TimesSt 0   
  TimesEn 0   
[1241]
  Command HatchOpen   
  TimesSt 0   
  TimesEn 0   
[1240]
  Command HatchClose   
  TimesSt 1400   
  TimesEn 0   
[1239]
  Command HatchOpen   
  TimesSt 666   
  TimesEn 0   
[2053]
  Command HatchOpen   
  TimesSt 333   
  TimesEn 0   
[1238]
  Command HatchClose   
  TimesSt 1400   
  TimesEn 0   
[1237]
  Command HatchOpen   
  TimesSt 0   
  TimesEn 0   
[1236]
  Command HatchClose   
  TimesSt 1200   
  TimesEn 0   
[1235]
  Command HatchOpen   
  TimesSt 400   
  TimesEn 0   
[1234]
  Command HatchClose   
  TimesSt 1333   
  TimesEn 0   
[1233]
  Command HatchOpen   
  TimesSt 666   
  TimesEn 0   
[1232]
  Command HatchClose   
  TimesSt 1400   
  TimesEn 0   
[1231]
  Command HatchClose   
  TimesSt 1400   
  TimesEn 0   
[1230]
  Command HatchOpen   
  TimesSt 600   
  TimesEn 0   
[1229]
  Command HatchOpen   
  TimesSt 600   
  TimesEn 0   
[1228]
  Command HatchClose   
  TimesSt 1333   
  TimesEn 0   
[1227]
  Command HatchClose   
  TimesSt 1466   
  TimesEn 0   
[1226]
  Command HatchOpen   
  TimesSt 333   
  TimesEn 0   
[1225]
  Command HatchOpen   
  TimesSt 1200   
  TimesEn 0   
[1224]
  Command HatchClose   
  TimesSt 1466   
  TimesEn 0   
[409]
  Command Shoot   
  TimesSt 0   
  TimesEn 0   
[1223]
  Command HatchClose   
  TimesSt 1200   
  TimesEn 0   
[1222]
  Command HatchOpen   
  TimesSt 0   
  TimesEn 0   
[1221]
  Command HatchOpen   
  TimesSt 933   
  TimesEn 0   
[1220]
  Command HatchClose   
  TimesSt 1400   
  TimesEn 0   
[1219]
  Command HatchOpen   
  TimesSt 0   
  TimesEn 0   
[1218]
  Command HatchClose   
  TimesSt 1200   
  TimesEn 0   
[1217]
  Command HatchOpen   
  TimesSt 600   
  TimesEn 0   
[1216]
  Command HatchClose   
  TimesSt 1333   
  TimesEn 0   
[1215]
  Command HatchClose   
  TimesSt 1333   
  TimesEn 0   
[1214]
  Command HatchOpen   
  TimesSt 0   
  TimesEn 0   
[1213]
  Command HatchOpen   
  TimesSt 333   
  TimesEn 0   
[1212]
  Command HatchClose   
  TimesSt 1133   
  TimesEn 0   
[1211]
  Command HatchOpen   
  TimesSt 1266   
  TimesEn 0   
[1210]
  Command HatchOpen   
  TimesSt 400   
  TimesEn 0   
[1209]
  Command HatchOpen   
  TimesSt 533   
  TimesEn 0   
[1208]
  Command HatchClose   
  TimesSt 1133   
  TimesEn 0   
[1207]
  Command HatchClose   
  TimesSt 1600   
  TimesEn 0   
[1206]
  Command HatchOpen   
  TimesSt 2000   
  TimesEn 0   
[1205]
  Command HatchOpen   
  TimesSt 3266   
  TimesEn 0   
[1204]
  Command HatchClose   
  TimesSt 1600   
  TimesEn 0   
[1203]
  Command HatchClose   
  TimesSt 1533   
  TimesEn 0   
[1202]
  Command HatchOpen   
  TimesSt 533   
  TimesEn 0   
[1201]
  Command HatchOpen   
  TimesSt 666   
  TimesEn 0   
[1200]
  Command HatchClose   
  TimesSt 1066   
  TimesEn 0   
[1199]
  Command HatchClose   
  TimesSt 1333   
  TimesEn 0   
[1198]
  Command HatchOpen   
  TimesSt 666   
  TimesEn 0   
[1197]
  Command HatchOpen   
  TimesSt 1600   
  TimesEn 0   
[1196]
  Command HatchClose   
  TimesSt 1466   
  TimesEn 0   
[1195]
  Command HatchOpen   
  TimesSt 1266   
  TimesEn 0   
[1194]
  Command HatchOpen   
  TimesSt 1600   
  TimesEn 0   
[1193]
  Command HatchClose   
  TimesSt 1600   
  TimesEn 0   
[1192]
  Command HatchOpen   
  TimesSt 866   
  TimesEn 0   
[1191]
  Command HatchOpen   
  TimesSt 466   
  TimesEn 0   
[1190]
  Command HatchClose   
  TimesSt 1533   
  TimesEn 0   
[1189]
  Command HatchClose   
  TimesSt 1266   
  TimesEn 0   
[1188]
  Command HatchOpen   
  TimesSt 0   
  TimesEn 0   
[1187]
  Command HatchOpen   
  TimesSt 533   
  TimesEn 0   
[1186]
  Command HatchClose   
  TimesSt 1333   
  TimesEn 0   
[1185]
  Command HatchClose   
  TimesSt 1133   
  TimesEn 0   
[1184]
  Command HatchOpen   
  TimesSt 0   
  TimesEn 0   
[1183]
  Command HatchOpen   
  TimesSt 533   
  TimesEn 0   
[1182]
  Command HatchClose   
  TimesSt 1466   
  TimesEn 0   
[1181]
  Command HatchClose   
  TimesSt 1466   
  TimesEn 0   
[1180]
  Command HatchOpen   
  TimesSt 0   
  TimesEn 0   
[365]
  Command Shoot   
  TimesSt 0   
  TimesEn 0   
[1179]
  Command HatchOpen   
  TimesSt 1400   
  TimesEn 0   
[1178]
  Command HatchClose   
  TimesSt 1266   
  TimesEn 0   
[1177]
  Command HatchClose   
  TimesSt 1466   
  TimesEn 0   
[1176]
  Command HatchOpen   
  TimesSt 0   
  TimesEn 0   
[1175]
  Command HatchOpen   
  TimesSt 1800   
  TimesEn 0   
[1174]
  Command HatchClose   
  TimesSt 1200   
  TimesEn 0   
[1173]
  Command HatchClose   
  TimesSt 1400   
  TimesEn 0   
[1172]
  Command HatchOpen   
  TimesSt 400   
  TimesEn 0   
[1171]
  Command HatchOpen   
  TimesSt 1066   
  TimesEn 0   
[1170]
  Command HatchClose   
  TimesSt 1266   
  TimesEn 0   
[1169]
  Command HatchClose   
  TimesSt 1333   
  TimesEn 0   
[1168]
  Command HatchOpen   
  TimesSt 666   
  TimesEn 0   
[1167]
  Command HatchOpen   
  TimesSt 600   
  TimesEn 0   
[1166]
  Command HatchClose   
  TimesSt 1200   
  TimesEn 0   
[1165]
  Command HatchClose   
  TimesSt 1800   
  TimesEn 0   
[1164]
  Command HatchOpen   
  TimesSt 1466   
  TimesEn 0   
[1163]
  Command HatchOpen   
  TimesSt 1866   
  TimesEn 0   
[1162]
  Command HatchClose   
  TimesSt 1133   
  TimesEn 0   
[1161]
  Command HatchOpen   
  TimesSt 1733   
  TimesEn 0   
[1975]
  Command Shoot   
  TimesSt 0   
  TimesEn 0   
[1160]
  Command HatchOpen   
  TimesSt 2133   
  TimesEn 0   
[1159]
  Command HatchClose   
  TimesSt 1066   
  TimesEn 0   
[1158]
  Command HatchClose   
  TimesSt 933   
  TimesEn 0   
[1157]
  Command HatchOpen   
  TimesSt 1733   
  TimesEn 0   
[1156]
  Command HatchOpen   
  TimesSt 2000   
  TimesEn 0   
[1970]
  Command Shoot   
  TimesSt 100   
  TimesEn 0   
[1155]
  Command HatchClose   
  TimesSt 1266   
  TimesEn 0   
[1154]
  Command HatchClose   
  TimesSt 1400   
  TimesEn 0   
[1153]
  Command HatchOpen   
  TimesSt 1066   
  TimesEn 0   
[1152]
  Command HatchOpen   
  TimesSt 1333   
  TimesEn 0   
[1151]
  Command HatchClose   
  TimesSt 1133   
  TimesEn 0   
[1150]
  Command HatchClose   
  TimesSt 1666   
  TimesEn 0   
[1149]
  Command HatchOpen   
  TimesSt 2000   
  TimesEn 0   
[1148]
  Command HatchOpen   
  TimesSt 2400   
  TimesEn 0   
[1147]
  Command HatchClose   
  TimesSt 1533   
  TimesEn 0   
[1146]
  Command HatchClose   
  TimesSt 866   
  TimesEn 0   
[1145]
  Command HatchOpen   
  TimesSt 1133   
  TimesEn 0   
[1959]
  Command HatchOpen   
  TimesSt 0   
  TimesEn 0   
[1144]
  Command HatchOpen   
  TimesSt 2400   
  TimesEn 0   
[1143]
  Command HatchClose   
  TimesSt 1400   
  TimesEn 0   
[1142]
  Command HatchClose   
  TimesSt 1200   
  TimesEn 0   
[1141]
  Command HatchOpen   
  TimesSt 800   
  TimesEn 0   
[1140]
  Command HatchOpen   
  TimesSt 1600   
  TimesEn 0   
[1954]
  Command HatchClose   
  TimesSt 1133   
  TimesEn 0   
[1139]
  Command HatchClose   
  TimesSt 1133   
  TimesEn 0   
[1953]
  Command HatchClose   
  TimesSt 1133   
  TimesEn 0   
[1138]
  Command HatchClose   
  TimesSt 1733   
  TimesEn 0   
[1952]
  Command HatchOpen   
  TimesSt 0   
  TimesEn 0   
[1137]
  Command HatchOpen   
  TimesSt 1400   
  TimesEn 0   
[1951]
  Command HatchOpen   
  TimesSt 0   
  TimesEn 0   
[1136]
  Command HatchOpen   
  TimesSt 1666   
  TimesEn 0   
[1135]
  Command HatchClose   
  TimesSt 1400   
  TimesEn 0   
[1949]
  Command HatchOpen   
  TimesSt 1500   
  TimesEn 0   
[1134]
  Command HatchClose   
  TimesSt 1666   
  TimesEn 0   
[319]
  Command Shoot   
  TimesSt 0   
  TimesEn 0   
[1133]
  Command HatchOpen   
  TimesSt 1333   
  TimesEn 0   
[1947]
  Command HatchOpen   
  TimesSt 1333   
  TimesEn 0   
[1132]
  Command HatchOpen   
  TimesSt 1333   
  TimesEn 0   
[1131]
  Command HatchClose   
  TimesSt 1466   
  TimesEn 0   
[1130]
  Command HatchClose   
  TimesSt 1600   
  TimesEn 0   
[1129]
  Command HatchOpen   
  TimesSt 533   
  TimesEn 0   
[1128]
  Command HatchOpen   
  TimesSt 1466   
  TimesEn 0   
[1127]
  Command HatchClose   
  TimesSt 1400   
  TimesEn 0   
[1126]
  Command HatchClose   
  TimesSt 1733   
  TimesEn 0   
[1125]
  Command HatchOpen   
  TimesSt 1000   
  TimesEn 0   
[1124]
  Command HatchOpen   
  TimesSt 1066   
  TimesEn 0   
[1938]
  Command Throw   
  TimesSt 200   
  TimesEn 0   
  Hooks None   
[1123]
  Command HatchClose   
  TimesSt 1000   
  TimesEn 0   
[1937]
  Command Shoot   
  TimesSt 0   
  TimesEn 0   
[1936]
  Command Shoot   
  TimesSt 0   
  TimesEn 0   
[1121]
  Command HatchOpen   
  TimesSt 1066   
  TimesEn 0   
[1934]
  Command Shoot   
  TimesSt 0   
  TimesEn 0   
[1933]
  Command Shoot   
  TimesSt 0   
  TimesEn 0   
[1931]
  Command Shoot   Throw   
  TimesSt 0   866   
  TimesEn 0   0   
[1930]
  Command Shoot   
  TimesSt 0   
  TimesEn 0   
[1929]
  Command ItemToHands   ItemToHands   ItemToHands   
  TimesSt 0   200   2133   
  TimesEn 0   0   0   
  Hooks right_hand   left_hand   right_hand   
  ChunksHooks hook_rhand_hold   hook_lhand_hold   hook_rhand_hold   
[1113]
  Command HatchClose   
  TimesSt 1160   
  TimesEn 0   
[1112]
  Command HatchClose   
  TimesSt 1224   
  TimesEn 0   
[1926]
  Command ItemToHands   ItemToHands   ItemToHands   
  TimesSt 0   200   1600   
  TimesEn 0   0   0   
  Hooks right_hand   left_hand   right_hand   
  ChunksHooks hook_rhand_hold   hook_lhand_hold   hook_rhand_hold   
[1111]
  Command HatchOpen   
  TimesSt 0   
  TimesEn 0   
[1110]
  Command HatchOpen   
  TimesSt 0   
  TimesEn 0   
[1924]
  Command ItemToHands   ItemToHands   
  TimesSt 0   333   
  TimesEn 0   0   
  Hooks right_hand   left_hand   
  ChunksHooks hook_rhand_hold   hook_lhand_hold   
[1109]
  Command HatchClose   
  TimesSt 1620   
  TimesEn 0   
[1108]
  Command HatchClose   
  TimesSt 1684   
  TimesEn 0   
[1107]
  Command HatchOpen   
  TimesSt 100   
  TimesEn 0   
[1106]
  Command HatchOpen   
  TimesSt 2660   
  TimesEn 0   
[1105]
  Command HatchClose   
  TimesSt 1552   
  TimesEn 0   
[1104]
  Command HatchClose   
  TimesSt 1352   
  TimesEn 0   
[1918]
  Command ItemToHands   ItemToHands   
  TimesSt 0   333   
  TimesEn 0   0   
  Hooks right_hand   left_hand   
  ChunksHooks hook_rhand_hold   hook_lhand_hold   
[1103]
  Command HatchOpen   
  TimesSt 0   
  TimesEn 0   
[1102]
  Command HatchOpen   
  TimesSt 1460   
  TimesEn 0   
[1916]
  Command ItemToHands   ItemToHands   
  TimesSt 0   1066   
  TimesEn 0   0   
  Hooks left_hand   right_hand   
  ChunksHooks hook_lhand_hold   hook_rhand_hold   
[1097]
  Command HatchClose   
  TimesSt 1456   
  TimesEn 0   
[1096]
  Command HatchClose   
  TimesSt 1440   
  TimesEn 0   
[1910]
  Command ItemToHands   ItemToHands   
  TimesSt 0   733   
  TimesEn 0   0   
  Hooks left_hand   right_hand   
  ChunksHooks hook_lhand_hold   hook_rhand_hold   
[1095]
  Command HatchOpen   
  TimesSt 948   
  TimesEn 0   
[1094]
  Command HatchOpen   
  TimesSt 2035   
  TimesEn 0   
[1093]
  Command HatchClose   
  TimesSt 1320   
  TimesEn 0   
[1092]
  Command HatchClose   
  TimesSt 1320   
  TimesEn 0   
[1091]
  Command HatchOpen   
  TimesSt 556   
  TimesEn 0   
[1090]
  Command HatchOpen   
  TimesSt 556   
  TimesEn 0   
[275]
  Command Shoot   
  TimesSt 0   
  TimesEn 0   
[1089]
  Command HatchClose   
  TimesSt 1000   
  TimesEn 0   
[1088]
  Command HatchClose   
  TimesSt 1300   
  TimesEn 0   
[1087]
  Command HatchOpen   
  TimesSt 1300   
  TimesEn 0   
[1086]
  Command HatchOpen   
  TimesSt 1700   
  TimesEn 0   
[1085]
  Command HatchClose   
  TimesSt 948   
  TimesEn 0   
[1084]
  Command HatchClose   
  TimesSt 1756   
  TimesEn 0   
[1083]
  Command HatchOpen   
  TimesSt 1320   
  TimesEn 0   
[1897]
  Command Shoot   
  TimesSt 0   
  TimesEn 0   
[1082]
  Command HatchOpen   
  TimesSt 1360   
  TimesEn 0   
[1896]
  Command HatchClose   
  TimesSt 1600   
  TimesEn 0   
[1081]
  Command HatchClose   
  TimesSt 1656   
  TimesEn 0   
[1080]
  Command HatchClose   
  TimesSt 1320   
  TimesEn 0   
[1079]
  Command HatchOpen   
  TimesSt 1000   
  TimesEn 0   
[1078]
  Command HatchOpen   
  TimesSt 2288   
  TimesEn 0   
[1077]
  Command HatchClose   
  TimesSt 1688   
  TimesEn 0   
[1076]
  Command HatchClose   
  TimesSt 1388   
  TimesEn 0   
[1075]
  Command HatchOpen   
  TimesSt 1320   
  TimesEn 0   
[1074]
  Command HatchOpen   
  TimesSt 2288   
  TimesEn 0   
[1073]
  Command HatchClose   
  TimesSt 1750   
  TimesEn 0   
[1887]
  Command HatchClose   
  TimesSt 1266   
  TimesEn 0   
[1072]
  Command HatchOpen   
  TimesSt 2788   
  TimesEn 0   
[1886]
  Command HatchOpen   
  TimesSt 1600   
  TimesEn 0   
[1071]
  Command HatchClose   
  TimesSt 1288   
  TimesEn 0   
[1885]
  Command HatchClose   
  TimesSt 866   
  TimesEn 0   
[1070]
  Command HatchOpen   
  TimesSt 1320   
  TimesEn 0   
[1069]
  Command HatchClose   
  TimesSt 1224   
  TimesEn 0   
[1883]
  Command HatchClose   
  TimesSt 1133   
  TimesEn 0   
[1068]
  Command HatchClose   
  TimesSt 800   
  TimesEn 0   
[1067]
  Command HatchOpen   
  TimesSt 1320   
  TimesEn 0   
[1066]
  Command HatchOpen   
  TimesSt 2716   
  TimesEn 0   
[1065]
  Command HatchClose   
  TimesSt 1224   
  TimesEn 0   
[1064]
  Command HatchClose   
  TimesSt 1588   
  TimesEn 0   
[1063]
  Command HatchOpen   
  TimesSt 0   
  TimesEn 0   
[1062]
  Command HatchOpen   
  TimesSt 1300   
  TimesEn 0   
[1061]
  Command HatchClose   
  TimesSt 1128   
  TimesEn 0   
[1060]
  Command HatchClose   
  TimesSt 1128   
  TimesEn 0   
[1059]
  Command HatchOpen   
  TimesSt 0   
  TimesEn 0   
[1058]
  Command HatchOpen   
  TimesSt 0   
  TimesEn 0   
[1056]
  Command HatchClose   
  TimesSt 1240   
  TimesEn 0   
[1055]
  Command HatchClose   
  TimesSt 1000   
  TimesEn 0   
[1054]
  Command HatchOpen   
  TimesSt 1552   
  TimesEn 0   
[1053]
  Command HatchOpen   
  TimesSt 0   
  TimesEn 0   
[1867]
  Command HatchOpen   
  TimesSt 866   
  TimesEn 0   
[1052]
  Command HatchClose   
  TimesSt 1042   
  TimesEn 0   
[1866]
  Command HatchOpen   
  TimesSt 0   
  TimesEn 0   
[1051]
  Command HatchClose   
  TimesSt 1160   
  TimesEn 0   
[236]
  Command Shoot   
  TimesSt 0   
  TimesEn 0   
[1050]
  Command HatchOpen   
  TimesSt 0   
  TimesEn 0   
[1049]
  Command HatchOpen   
  TimesSt 0   
  TimesEn 0   
[1048]
  Command HatchClose   
  TimesSt 1578   
  TimesEn 0   
[1047]
  Command HatchClose   
  TimesSt 1471   
  TimesEn 0   
[1046]
  Command HatchOpen   
  TimesSt 0   
  TimesEn 0   
[1045]
  Command HatchOpen   
  TimesSt 1864   
  TimesEn 0   
[1840]
  Command Shoot   
  TimesSt 60   
  TimesEn 0   
[1836]
  Command HatchClose   
  TimesSt 866   
  TimesEn 0   
[1835]
  Command HatchClose   
  TimesSt 866   
  TimesEn 0   
[1834]
  Command HatchOpen   
  TimesSt 333   
  TimesEn 0   
[1833]
  Command HatchOpen   
  TimesSt 400   
  TimesEn 0   
[1832]
  Command HatchClose   
  TimesSt 800   
  TimesEn 0   
[1827]
  Command HatchOpen   
  TimesSt 333   
  TimesEn 0   
[1817]
  Command HatchClose   
  TimesSt 1000   
  TimesEn 0   
[1816]
  Command HatchClose   
  TimesSt 666   
  TimesEn 0   
[1815]
  Command HatchOpen   
  TimesSt 333   
  TimesEn 0   
[1000]
  Command ItemToHands   ItemToHands   ItemToHands   
  TimesSt 0   200   2133   
  TimesEn 0   0   0   
  Hooks right_hand   left_hand   right_hand   
  ChunksHooks hook_rhand_hold   hook_lhand_hold   hook_rhand_hold   
[1814]
  Command HatchOpen   
  TimesSt 333   
  TimesEn 0   
[1813]
  Command HatchClose   
  TimesSt 1266   
  TimesEn 0   
[998]
  Command ItemToHands   ItemToHands   ItemToHands   
  TimesSt 0   200   1600   
  TimesEn 0   0   0   
  Hooks right_hand   left_hand   right_hand   
  ChunksHooks hook_rhand_hold   hook_lhand_hold   hook_rhand_hold   
[1812]
  Command HatchOpen   
  TimesSt 1600   
  TimesEn 0   
[174]
  Command ItemToHands   ItemToHands   
  TimesSt 0   733   
  TimesEn 0   0   
  Hooks left_hand   right_hand   
  ChunksHooks hook_lhand_hold   hook_rhand_hold   
[173]
  Command ItemToHands   ItemToHands   
  TimesSt 0   333   
  TimesEn 0   0   
  Hooks right_hand   left_hand   
  ChunksHooks hook_rhand_hold   hook_lhand_hold   
[172]
  Command Shoot   
  TimesSt 0   
  TimesEn 0   
[171]
  Command Shoot   Throw   ItemToHands   
  TimesSt 0   1400   0   
  TimesEn 0   0   0   
  Hooks    
  ChunksHooks    
[170]
  Command ItemToHands   
  TimesSt 600   
  TimesEn 0   
  Hooks right_hand   
  ChunksHooks hook_rhand_hold   
[169]
  Command ItemToHands   
  TimesSt 460   
  TimesEn 0   
  Hooks right_hand   
  ChunksHooks hook_rhand_hold   
[168]
  Command ItemToHands   
  TimesSt 530   
  TimesEn 0   
  Hooks right_hand   
  ChunksHooks hook_rhand_hold   
[154]
  Command ItemToHands   
  TimesSt 600   
  TimesEn 0   
  Hooks right_hand   
  ChunksHooks hook_rhand_hold   
[153]
  Command ItemToHands   
  TimesSt 600   
  TimesEn 0   
  Hooks right_hand   
  ChunksHooks    
[152]
  Command ItemToHands   
  TimesSt 660   
  TimesEn 0   
  Hooks right_hand   
  ChunksHooks hook_rhand_hold   
[151]
  Command ItemToHands   
  TimesSt 660   
  TimesEn 0   
  Hooks right_hand   
  ChunksHooks hook_rhand_hold   
[150]
  Command ItemToHands   
  TimesSt 600   
  TimesEn 0   
  Hooks right_hand   
  ChunksHooks hook_rhand_hold   
[149]
  Command ItemToHands   
  TimesSt 600   
  TimesEn 0   
  Hooks right_hand   
  ChunksHooks hook_rhand_hold   
[148]
  Command ItemToHands   Throw   
  TimesSt 530   1200   
  TimesEn 0   0   
  Hooks left_hand   
  ChunksHooks hook_lhand_hold   
[962]
  Command Shoot   
  TimesSt 200   
  TimesEn 0   
[147]
  Command ItemToHands   ItemToBackPack   
  TimesSt 460   1060   
  TimesEn 0   0   
  Hooks left_hand   
  ChunksHooks hook_lhand_hold   
[146]
  Command Throw   
  TimesSt 460   
  TimesEn 0   
[145]
  Command ItemToHands   
  TimesSt 460   
  TimesEn 0   
  Hooks right_hand   
  ChunksHooks hook_rhand_hold   
[959]
  Command Shoot   
  TimesSt 0   
  TimesEn 0   
[144]
  Command ItemToHands   
  TimesSt 600   
  TimesEn 0   
  Hooks right_hand   
  ChunksHooks hook_rhand_hold   
[143]
  Command ItemToHands   Throw   
  TimesSt 530   1330   
  TimesEn 0   0   
  Hooks left_hand   
  ChunksHooks hook_lhand_hold   
[142]
  Command ItemToHands   ItemToBackPack   
  TimesSt 530   1125   
  TimesEn 0   0   
  Hooks left_hand   
  ChunksHooks hook_lhand_hold   
[141]
  Command Throw   
  TimesSt 530   
  TimesEn 0   
[955]
  Command ItemToHands   ItemToHands   
  TimesSt 0   1066   
  TimesEn 0   0   
  Hooks left_hand   right_hand   
  ChunksHooks hook_lhand_hold   hook_rhand_hold   
[140]
  Command ItemToHands   
  TimesSt 530   
  TimesEn 0   
  Hooks right_hand   
  ChunksHooks hook_rhand_hold   
[954]
  Command Shoot   
  TimesSt 0   
  TimesEn 0   
[139]
  Command ItemToHands   
  TimesSt 460   
  TimesEn 0   
  Hooks right_hand   
  ChunksHooks hook_rhand_hold   
[138]
  Command ItemToHands   Throw   
  TimesSt 460   1200   
  TimesEn 0   0   
  Hooks left_hand   
  ChunksHooks hook_lhand_hold   
[952]
  Command ItemToHands   ItemToHands   
  TimesSt 0   333   
  TimesEn 0   0   
  Hooks right_hand   left_hand   
  ChunksHooks hook_rhand_hold   hook_lhand_hold   
[137]
  Command ItemToHands   ItemToBackPack   
  TimesSt 600   1260   
  TimesEn 0   0   
  Hooks left_hand   
  ChunksHooks hook_lhand_hold   
[136]
  Command Throw   
  TimesSt 530   
  TimesEn 0   
[950]
  Command Shoot   
  TimesSt 0   
  TimesEn 0   
[135]
  Command ItemToHands   
  TimesSt 530   
  TimesEn 0   
  Hooks right_hand   
  ChunksHooks hook_rhand_hold   
[134]
  Command ItemToHands   
  TimesSt 530   
  TimesEn 0   
  Hooks right_hand   
  ChunksHooks hook_rhand_hold   
[948]
  Command ItemToHands   
  TimesSt 0   
  TimesEn 0   
  Hooks left_hand   
  ChunksHooks hook_lhand_hold   
[133]
  Command Throw   
  TimesSt 460   
  TimesEn 0   
[947]
  Command ItemToHands   
  TimesSt 0   
  TimesEn 0   
  Hooks right_hand   
  ChunksHooks hook_rhand_hold   
[132]
  Command ItemToHands   
  TimesSt 660   
  TimesEn 0   
  Hooks right_hand   
  ChunksHooks hook_rhand_hold   
[131]
  Command ItemToHands   
  TimesSt 800   
  TimesEn 0   
  Hooks right_hand   
  ChunksHooks hook_rhand_hold   
[130]
  Command Throw   
  TimesSt 330   
  TimesEn 0   
[129]
  Command ItemToHands   
  TimesSt 800   
  TimesEn 0   
  Hooks right_hand   
  ChunksHooks hook_rhand_hold   
[128]
  Command ItemToHands   
  TimesSt 800   
  TimesEn 0   
  Hooks right_hand   
  ChunksHooks hook_rhand_hold   
[127]
  Command Throw   
  TimesSt 460   
  TimesEn 0   
[126]
  Command ItemToHands   
  TimesSt 660   
  TimesEn 0   
  Hooks right_hand   
  ChunksHooks hook_rhand_hold   
[940]
  Command ItemToHands   
  TimesSt 0   
  TimesEn 0   
  Hooks left_hand   
  ChunksHooks hook_lhand_hold   
[125]
  Command ItemToHands   
  TimesSt 730   
  TimesEn 0   
  Hooks right_hand   
  ChunksHooks hook_rhand_hold   
[1751]
  Command Shoot   
  TimesSt 60   
  TimesEn 0   
[1725]
  Command HatchOpen   
  TimesSt 0   
  TimesEn 0   
[1724]
  Command HatchClose   
  TimesSt 866   
  TimesEn 0   
[1723]
  Command HatchClose   
  TimesSt 866   
  TimesEn 0   
[1720]
  Command HatchOpen   
  TimesSt 0   
  TimesEn 0   
[90]
  Command Shoot   
  TimesSt 930   
  TimesEn 0   
[1719]
  Command HatchOpen   
  TimesSt 333   
  TimesEn 0   
[89]
  Command Shoot   
  TimesSt 860   
  TimesEn 0   
[1718]
  Command HatchOpen   
  TimesSt 400   
  TimesEn 0   
[88]
  Command Shoot   
  TimesSt 930   
  TimesEn 0   
[85]
  Command Shoot   
  TimesSt 0   
  TimesEn 0   
[1713]
  Command HatchClose   
  TimesSt 1600   
  TimesEn 0   
[1712]
  Command HatchClose   
  TimesSt 1200   
  TimesEn 0   
[1711]
  Command HatchOpen   
  TimesSt 733   
  TimesEn 0   
[81]
  Command Shoot   
  TimesSt 0   
  TimesEn 0   
[1710]
  Command HatchOpen   
  TimesSt 666   
  TimesEn 0   
[1709]
  Command HatchClose   
  TimesSt 1333   
  TimesEn 0   
[1708]
  Command HatchClose   
  TimesSt 1066   
  TimesEn 0   
[1707]
  Command HatchOpen   
  TimesSt 666   
  TimesEn 0   
[77]
  Command Shoot   
  TimesSt 0   
  TimesEn 0   
[1706]
  Command HatchOpen   
  TimesSt 133   
  TimesEn 0   
[69]
  Command Shoot   
  TimesSt 0   
  TimesEn 0   
[65]
  Command Shoot   
  TimesSt 0   
  TimesEn 0   
[61]
  Command Shoot   
  TimesSt 0   
  TimesEn 0   
[856]
  Command Shoot   
  TimesSt 0   
  TimesEn 0   
[823]
  Command Shoot   
  TimesSt 0   
  TimesEn 0   
[1634]
  Command HatchClose   
  TimesSt 1600   
  TimesEn 0   
[1633]
  Command HatchClose   
  TimesSt 866   
  TimesEn 0   
[1632]
  Command HatchOpen   
  TimesSt 0   
  TimesEn 0   
[1631]
  Command HatchOpen   
  TimesSt 0   
  TimesEn 0   
[1630]
  Command HatchOpen   
  TimesSt 0   
  TimesEn 0   
[2283]
  Command HatchOpen   
  TimesSt 2400   
  TimesEn 0   
[2284]
  Command HatchOpen   
  TimesSt 700   
  TimesEn 0   
[2287]
  Command HatchOpen   
  TimesSt 500   
  TimesEn 0   
[2289]
  Command HatchOpen   
  TimesSt 200   
  TimesEn 0   
[2308]
  Command HatchOpen   
  TimesSt 0   
  TimesEn 0   
[2328]
  Command HatchOpen   
  TimesSt 0   
  TimesEn 0   
[2330]
  Command HatchOpen   
  TimesSt 300   
  TimesEn 0   
[2320]
  Command HatchOpen   
  TimesSt 100   
  TimesEn 0   
[2318]
  Command HatchOpen   
  TimesSt 300   
  TimesEn 0   
[2333]
  Command Shoot   
  TimesSt 200   
  TimesEn 0   
[2358]
  Command Shoot   
  TimesSt 200   
  TimesEn 0   
[2446]
  Command Shoot   
  TimesSt 0   
  TimesEn 30   
[573]
  Command Shoot   
  TimesSt 80   
  TimesEn 0   
[2384]
  Command Shoot   
  TimesSt 100   
  TimesEn 0   
[2408]
  Command HatchOpen   
  TimesSt 600   
  TimesEn 0   
[2410]
  Command HatchOpen   
  TimesSt 300   
  TimesEn 0   
[2443]
  Command HatchOpen   
  TimesSt 300   
  TimesEn 0  
[2441]
  Command HatchOpen   
  TimesSt 600   
  TimesEn 0 
